#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.6
visibility:           public
id:                   http-streams-0.8.9.6-LSdKItnLv1w1K9LuNVL5gY
key:                  http-streams-0.8.9.6-LSdKItnLv1w1K9LuNVL5gY
license:              BSD-3-Clause
copyright:            © 2012-2022 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  8cbaba73a00255f875aa8d75c51a33db
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.6-LSdKItnLv1w1K9LuNVL5gY
depends:
    HsOpenSSL-0.11.7.2-If7fyvdIN9P1gjVClOmlfi
    aeson-2.1.0.0-3wSqLBA0fU13NhfXDmBpwT
    attoparsec-0.14.4-9SQv4o2tq0k4n7CegIwza1 base-4.15.1.0
    base64-bytestring-1.2.1.0-iG6YBGhLkRJagBsFqRAI2
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9P0gl8mW2it6Cg0EClpHns directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-9KCwIV0B502HULIdK3hM9v
    io-streams-1.5.2.2-1rmTTD5GyAiGY9hmphDOxR mtl-2.2.2
    network-3.1.2.7-2x6X3kWddA03AmOITnySLy
    network-uri-2.6.4.1-CJy9K6CUGBYDMBcoIm8TMq
    openssl-streams-1.2.3.0-4LSUOXlNX3mDT0iOsZNZ6B text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-1t66PwyRMuzEgWVME6Xx4r

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

